# Loan sale object

A loan sale object represents the sale of a loan by Column to your platform. When a loan is sold, you purchase the principal and interest receivables from Column, and are paid a servicing fee. [Read more](/lending).

### Object Parameters

- `amount` `integer` — The total sale amount in cents
- `created_at` `date-time` — The timestamp at which the loan sale was created
- `currency_code` `string` — The currency code of the sale amount. Currently only `USD` is supported.
- `description` `string` — The description of the loan sale
- `id` `string` — The ID of the loan sale object
- `idempotency_key` `string` — The idempotency key specified in the loan sale
- `loan_id` `string` — The ID of the loan being sold
- `paid_servicing_fee` `integer` — The amount of servicing fees in cents paid to your platform by Column
- `purchase_funding_account_number_id` `string` — The ID of the account number in your platform that was funded to complete this sale
- `sold_at` `date-time` — The timestamp at which the loan sale was completed
- `sold_interest_receivable` `integer` — The amount of interest receivable in cents sold to your platform
- `sold_principal_receivable` `integer` — The amount of principal receivable in cents sold to your platform
- `updated_at` `date-time` — The timestamp at which the loan sale was last updated

**Response 200**

```json
{
  "amount": 10000,
  "created_at": "2024-01-15T09:30:00Z",
  "currency_code": "USD",
  "description": "Example description",
  "id": "lsal_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "idempotency_key": "2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "loan_id": "loan_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "paid_servicing_fee": 0,
  "purchase_funding_account_number_id": "acno_2Q1ctiJm1NypVqCt8UBC8e4xTfH",
  "sold_at": "2024-01-15T09:30:00Z",
  "sold_interest_receivable": 0,
  "sold_principal_receivable": 0,
  "updated_at": "2024-01-15T09:30:00Z"
}
```
